class Busstop
  include Mongoid::Document
  store_in collection: "busstops", database: "opendata"
  field       :ucode, type: String
  embeds_many :rdf_type
  embeds_many :dc_title
  embeds_many :puti_note
  embeds_many :w3cgeo_lat
  embeds_many :w3cgeo_long
  embeds_many :puti_nameOfBusStop
  embeds_many :puti_typeOfBus
  embeds_many :puti_operators
  embeds_many :puti_nameOfBusRoutes
  field       :loc, type: Array
end


ActiveSupport::Inflector.inflections do |inflect|
  inflect.singular("puti_typeOfBus", "puti_typeOfBus")
end
