class Kokosil
  include Mongoid::Document
  store_in collection: "kokosils", database: "opendata"
  field       :ucode, type: String
  embeds_many :rdf_type
  embeds_many :ug_type
  embeds_many :ug_floor
  embeds_many :w3cgeo_lat
  embeds_many :w3cgeo_long
  embeds_many :dc_title
  embeds_many :dc_time
  embeds_many :ug_address
  embeds_many :puti_frequency
  embeds_many :uc_humidity
  embeds_many :uc_temperature
  embeds_many :uc_pollen
  field       :loc, type: Array
end



