class Station
  include Mongoid::Document
  store_in collection: "stations", database: "opendata"
  field       :ucode, type: String
  embeds_many :rdf_type
  embeds_many :dc_title
  embeds_many :puti_note
  embeds_many :w3cgeo_lat
  embeds_many :w3cgeo_long
  embeds_many :puti_operatorCode
  embeds_many :puti_nameOfRailway
  embeds_many :puti_nameOfStation
  embeds_many :puti_operator
  embeds_many :puti_yearOfTogether
  embeds_many :puti_yearOfBegin
  embeds_many :puti_yearOfEnd
  embeds_many :puti_idOfRelation
  embeds_many :puti_idOfChange
  embeds_many :puti_noteOfChange
  embeds_many :puti_note
  field       :loc, type: Array
end


