# -*- coding: utf-8 -*-
class ApplicationController < ActionController::Base

  protect_from_forgery

  # デフォルトで format=json とする

  before_filter :set_api_format

  # サーバー定数

  MONGO_SERVER = '192.168.251.136'
  MONGO_PORT   = 27017
  MONGO_DB     = 'opendata'
  MONGO_COLLECTION = 'opendata'

  private
    def set_api_format
      if request.format == :html
        request.format = :json
      end
    end

end
