# encoding: utf-8
#
#= SparqlsController
#
#Authors:: パーソナルメディア株式会社
#Copyright:: Copyrigyt (C) Personal Media Corp., 2013. All rights reserved.
#

#== /api/vi/sparql/ に対応したコントローラ
class SparqlsController < ApplicationController

#=== /api/vi/sparql/ GET メソッドを処理する

  def show
    # リクエストをそのまま sersame server に転送する
    uri = "http://sesame.opendata.ubin.jp:8080/openrdf-sesame/repositories/opendata"
    query = {'query' => params[:query] }
    header = { 'Accept' => request.headers['Accept'] }
    http_client = HTTPClient.new
    res = http_client.get(uri,query,header)
    response.headers['Content-Type'] = res.contenttype
    render :text => res.content
  end

#=== /api/vi/sparql/ POST メソッドを処理する
  def create
    # リクエストをそのまま sersame server に転送する
    uri = "http://sesame.opendata.ubin.jp:8080/openrdf-sesame/repositories/opendata"
    query = {'query' => params[:query] }
    header = { 'Accept' => request.headers['Accept'] }
    http_client = HTTPClient.new
    res = http_client.post(uri,query,header)
    response.headers['Content-Type'] = res.contenttype
    render :text => res.content
  end


end
