class Railroad
  include Mongoid::Document
  store_in collection: "railroads", database: "opendata"
  field :ucode
  embeds_many :rdf_type
  embeds_many :dc_title
  embeds_many :puti_operatorCode
  embeds_many :puti_nameOfRailway
  embeds_many :puti_operator
  embeds_many :puti_yearOfTogether
  embeds_many :puti_yearOfBegin
  embeds_many :puti_yearOfEnd
  embeds_many :puti_idOfRelation
  embeds_many :puti_idOfChange
  embeds_many :puti_noteOfChange
  embeds_many :puti_note
  embeds_many :puti_noteOfRelation
  embeds_one  :ug_place
  field       :locs, type:Array
end


